
/* "standard" template style sheet */
 
.standard, .standard TD {
	color: #353535;						/* set the font color for the content here */
} 
 
.standard {
/* TODO - attributes */
	vertical-align: top;
	padding-left: 14px;
	padding-right: 12px;
	padding-top: 20px;
	padding-bottom: 15px;
}		

.standard H2  {
/* TODO - attributes */

}

.standard H3  {
/* TODO - attributes */

}

.standard H4  {
/* TODO - attributes */

}
.standard P  {
	text-align: justify;
	line-height: 1.1em;
	margin-bottom: 0.9em;
	word-spacing: 0.02em;
}

.standard OL  {
/* TODO - attributes */

}

.standard UL  {
/* TODO - attributes */

}

.standard LI  {
/* TODO - attributes */

}

.standard TABLE {
/* TODO - attributes */
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

.standard TH {
/* TODO - attributes */
	padding: 1px; 
	font-weight : 600;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background-color : #f7f7f7;
	color: #2E2E2D;		
}

.standard TD {
/* TODO - attributes */
	padding: 0px 0.2em 0px 0.2em;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background-color : #FBFAF8; 				/* background color in tables */	
	/* color: ;	*/									/* font color has been set at the top of this css */
}

.standard TH.caption {		
/* TODO - attributes */
	padding: 2px;
	font-weight : 800;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	background-color : #2E2E2D;
	color : #ffffff;
}

.standard TH.heading {
/* TODO - attributes */
	padding: 2px;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	background-color : #2E2E2D;
	color : #ffffff;
}

.standard TD.flush {
/* TODO - attributes */
	padding: 0px;
	vertical-align: top;
	text-align: left;
}

.standard TD.image {
/* TODO - attributes */
	padding: 1px;
	vertical-align: top;
	text-align: left;
}

.standard TD.buttons {
/* TODO - attributes */
	padding: 2px;
	vertical-align: middle;
	text-align: right;
}

.standard TD.photo {
	padding-right: 5px;
}

.standard TD.photo IMG {
	border: 1px solid #76A80D;
}

.standard TD.photo IMG.blank {
	border: none;
}

.standard DIV.photo {
	text-align: center;
	vertical-align: middle;
}

/* funky tables */

.standard TH.col {
/* TODO - attributes */
	padding: 1px;
	text-align: center;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	background-color : #F9F8F4;
}

.standard TH.col1 {
/* TODO - attributes */
	padding: 1px;
	text-align: center;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	background-color : #F9F8F4;
}

.standard TH.coln {
/* TODO - attributes */
	padding: 1px;
	text-align: center;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	background-color : #F9F8F4;
}

.standard TH.row1 {
/* TODO - attributes */
	padding: 1px;
	text-align: left;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	background-color : #F9F8F4;
}

.standard TH.rowalt1 {
/* TODO - attributes */
	padding: 1px;
	text-align: left;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	background-color : #F9F8F4;
}

.standard TH.rowaltbottom1 {
/* TODO - attributes */
	padding: 1px;
	text-align: left;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	background-color : #F9F8F4;
}

/* at this time we have no need for
 * cell headings that are not in the
 * first column (TT)
 */
/*
.standard TH.row {
}
.standard TH.rown {
}
*/
	
.standard TD.row1 {
/* TODO - attributes */
	border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

.standard TD.row {
/* TODO - attributes */
	border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

.standard TD.rown {
/* TODO - attributes */
	border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

.standard TD.rowalt1 {
/* TODO - attributes */
	border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
	background-color: #F9F8F4;
}

.standard TD.rowalt {
/* TODO - attributes */
	border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
	background-color: #F9F8F4;
}

.standard TD.rowaltn {
/* TODO - attributes */
	border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
	background-color: #F9F8F4;
}

.standard TD.rowaltbottom1 {
/* TODO - attributes */
	border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
	background-color: #F9F8F4;
}
.standard TD.rowaltbottom {
/* TODO - attributes */
	border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
	background-color: #F9F8F4;
}
.standard TD.rowaltbottomn {
/* TODO - attributes */
	border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
	background-color: #F9F8F4;
}

.standard TD.rowbottom1 {
/* TODO - attributes */
	border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

.standard TD.rowbottom {
/* TODO - attributes */
	border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

.standard TD.rowbottomn {
/* TODO - attributes */
	border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}
 
/* end of funky tables */

/* clear tables */

.clear TABLE, .clear TH, .clear TD {
/* TODO - attributes */
	border: 0px;	
	background: none;	
}

/* end of clear tables */

.message {
/* TODO - attributes */
	color: #ff0000;
	padding: 4px;
}

.nofill TD {
	background: none;
}

.onesizedown H2 {
	font-size: 12pt; 	/* value for Netscape 4 */
}

.onesizedown TD, .onesizedown TH, .onesizedown P, .onesizedown H3, .onesizedown LI {
	font-size: 10pt; 	/* value for Netscape 4 */
}

.warning {
/* TODO - attributes */
	color: #ff0000;
	padding: 4px;
}

SPAN.green {
	color: #88B132;
}
	
